Bug 258587

Summary: textproc/py-sphinxcontrib-htmlhelp: Update to 2.0.0
Product: Ports & Packages Reporter: Yasuhiro Kimura <yasu>
Component: Individual Port(s)Assignee: Yasuhiro Kimura <yasu>
Status: Closed FIXED    
Severity: Affects Only Me Flags: yasu: maintainer-feedback-
Priority: ---    
Version: Latest   
Hardware: Any   
OS: Any   
URL: https://github.com/sphinx-doc/sphinxcontrib-htmlhelp/blob/2.0.0/CHANGES
Attachments:
Description Flags
Patch file none

Description Yasuhiro Kimura freebsd_committer 2021-09-19 05:52:58 UTC
Created attachment 227999 [details]
Patch file

Update to 2.0.0.

Change Log: https://github.com/sphinx-doc/sphinxcontrib-htmlhelp/blob/2.0.0/CHANGES
Comment 1 Yasuhiro Kimura freebsd_committer 2021-11-05 07:14:12 UTC
Maintainer timeout (> 6 weeks).
Comment 2 commit-hook freebsd_committer 2021-11-05 07:18:52 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=6daca154473c46499fdb3204b0b2a5076b2a52b4

commit 6daca154473c46499fdb3204b0b2a5076b2a52b4
Author:     Yasuhiro Kimura <yasu@FreeBSD.org>
AuthorDate: 2021-09-18 18:22:34 +0000
Commit:     Yasuhiro Kimura <yasu@FreeBSD.org>
CommitDate: 2021-11-05 07:17:05 +0000

    textproc/py-sphinxcontrib-htmlhelp: Update to 2.0.0

    Change Log:     https://github.com/sphinx-doc/sphinxcontrib-htmlhelp/blob/2.0.0/CHANGES
    PR:             258587
    Approved by:    maintainer timeout (> 6 weeks)

 textproc/py-sphinxcontrib-htmlhelp/Makefile | 4 ++--
 textproc/py-sphinxcontrib-htmlhelp/distinfo | 6 +++---
 2 files changed, 5 insertions(+), 5 deletions(-)
Comment 3 Yasuhiro Kimura freebsd_committer 2021-11-05 07:20:59 UTC
Committed.